<animations fileName="resource\actors\johnDory\animation.theora" >
	<animation name="eat" startFrame="0" endFrame="6" frameRate="18" />
	<animation name="swim" startFrame="7" endFrame="20" frameRate="48" />
	<animation name="turn" startFrame="21" endFrame="29" frameRate="30" />
</animations>
